Subject: Re: [PATCH v5 0/8] pretty: add %(decorate[:<options>]) format

From: Junio C Hamano <[email-masked]>
Date: Tue, 29 Aug 2023 14:59:00 -0700

Andy Koppe <[email-masked]> writes:

> Apologies for sending another version so soon, but I realized that I
> hadn't removed the use of a compound literal from the first commit where
> I had added it, so it still appeared in the patches. The overall diff
> for v5 is the same as for v4.

Sorry, but I lost track.  How does this latest round of the topic
look to folks?  Ready to go?

Thanks.